* { margin: 0; padding: 0; border: 0; outline: none; border-collapse: collapse; border-spacing: 0; }
a { cursor: pointer; text-decoration: none; color: #333; }
.clear { clear: both; }
html { height: 100%; }
body { height: 100%; background: #ebeaea; font: normal normal 12px/18px Open Sans, sans-serif; color: #000; z-index: 1; }
p { margin-bottom: 15px; }
input[type="checkbox"] { cursor: pointer; }
.text { margin-bottom: 5px; overflow: hidden; }
.text a { color: #666; text-decoration: underline; }
.text a:hover { text-decoration: none; }
.text ul, .text ol { margin: 0px 0px 15px 30px; }
.text li { margin-bottom: 5px; }
a.right { float: right; }
.phohe a { color: #fff; }
.button#confirm { margin-bottom: 10px; }
h1 { font: normal 600 20px/20px Open Sans, sans-serif; margin-bottom: 15px; color: #000; }
h2 { font: normal 600 17px/17px Open Sans, sans-serif; margin-bottom: 15px; color: #000; }
h3 { font: normal 700 15px/15px Open Sans, sans-serif; margin-bottom: 15px; color: #000; }

.text table,
.text table td,
.text table th{
    border: 1px solid;
    border-collapse: collapse; }
.text table td {
    padding: 2px 5px; }

#loader { position: absolute; display: none; width: 54px; height: 55px; left: 50%; margin-left: -27px; z-index: 6; }
#popup-bg { position: fixed; display: none; width: 100%; height: 100%; top: 0; left: 0; z-index: 10; background-color: #fff; opacity: 0.9; }
#header-bg { position: absolute; top: 0; left: 0; width: 100%; height: 142px; background: #000; z-index: 1; -webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.3); }
#header-bg .line { position: absolute; top: 39px; left: 0; background: #464545; height: 1px; width: 100%; }
#wrapper { position: relative; min-height: 100%; height: auto !important; height: 100%; width: 940px; margin: 0 auto; overflow: hidden; z-index: 2; }
#header { position: relative; width: 940px; height: 142px; }
#header .links { position: absolute; top: 0; left: 0; width: 700px; height: 39px; }
#header .links ul { list-style: none; }
#header .links li { display: block; float: left; height: 19px; padding: 10px 20px 10px 20px; border-left: 1px solid #464545; }
#header .links li:first-child { padding-left: 0px; border-left: 0; }
#header .links a { display: block; font: normal normal 12px/18px Open Sans, sans-serif; color: #fff; }
#header .links a:hover { text-decoration: underline; }
#cart { display: block; position: relative; float: right; background: url('image/interface.png') -300px 0 no-repeat; padding-left: 27px; height: 18px; font: normal normal 12px/18px Open Sans, sans-serif; color: #fff; margin-top: 10px; }
#cart:hover { text-decoration: underline; background-position: -300px -34px; }
#header #logo { display: block; position: absolute; top: 65px; left: 30px; width: 159px; height: 55px; }
#header .phone { position: absolute; top: 61px; left: 240px; font: normal normal 12px/18px Open Sans, sans-serif; color: #c0c0c0; width: 460px; height: 18px; }
#header .phone a { color: #c0c0c0; }
#header .phone p { display: block; float: left; margin-right: 10px; }
#header .phone span { display: block; float: left; font: normal 700 15px/18px Open Sans, sans-serif; color: #fff; background: url('image/interface.png') 0px -830px no-repeat; padding-left: 25px; }
#header #search { position: absolute; top: 88px; left: 240px; height: 28px; width: 460px; border: 1px solid #595959; }
#header #search input { position: absolute; top: 5px; left: 10px; height: 18px; width: 410px; background: none; font: normal normal 12px/18px Open Sans, sans-serif; color: #707070; }
#header #search a { position: absolute; display: block; top: 5px; right: 9px; background: url('image/interface.png') -248px 2px no-repeat; width: 21px; height: 18px; }
#header #search a:hover { background: url('image/interface.png') -248px -30px no-repeat; }
#header .worktime { position: absolute; top: 61px; right: 0; font: normal normal 12px/18px Open Sans, sans-serif; color: #c0c0c0; }
#header .callback-button { display: block; position: absolute; top: 88px; right: 0; width: 215px; height: 30px; background: #f0f0ef; font: normal normal 12px/30px Open Sans, sans-serif; text-align: center; }
#header .callback-button:hover { background: #ae1321; color: #fff; }
#container { position: relative; width: 940px; padding: 23px 0px 138px 0px; overflow: hidden; }
#sidebar { width: 220px; float: left; }
#menu .box { width: 218px; border-right: 2px solid #d9d6d6; background: #fff; margin-bottom: 20px; padding: 14px 0px 0px 0px; }
#menu .box > div { border-bottom: 2px solid #ae1321; padding-bottom: 6px; }
#menu .box > div > p { display: block; width: 218px; height: 35px; font: normal 700 14px/20px Open Sans, sans-serif; color: #000; margin-bottom: 18px; }
#menu .box > div > p span { display: block; float: left; margin: 4px 15px 0px 0px; width: 3px; height: 31px; background: #ae1321; }
#menu .box > div > a { display: block; height: 18px; margin: 0px 0px 10px 18px; font: normal normal 12px/18px Open Sans, sans-serif; color: #333; padding-left: 30px; background: url('image/interface.png') 0 0 no-repeat; }
#menu .box > div > a:hover { text-decoration: underline; }
#menu .box > div > a.category-1 { background-position: 0px -70px; } #menu .box > div > a.category-1:hover, #menu .box > div > a.category-1.active { background-position: -220px -70px; }
#menu .box > div > a.category-2 { background-position: 0px -130px; } #menu .box > div > a.category-2:hover, #menu .box > div > a.category-2.active { background-position: -220px -130px; }
#menu .box > div > a.category-3 { background-position: 0px -100px; } #menu .box > div > a.category-3:hover, #menu .box > div > a.category-3.active { background-position: -220px -100px; }
#menu .box > div > a.category-4 { background-position: 0px -244px; } #menu .box > div > a.category-4:hover, #menu .box > div > a.category-4.active { background-position: -220px -244px; }
#menu .box > div > a.category-5 { background-position: 0px -187px; } #menu .box > div > a.category-5:hover, #menu .box > div > a.category-5.active { background-position: -220px -187px; }
#menu .box > div > a.category-6 { background-position: 0px -158px; } #menu .box > div > a.category-6:hover, #menu .box > div > a.category-6.active { background-position: -220px -158px; }
#menu .box > div > a.category-7 { background-position: 0px -390px; } #menu .box > div > a.category-7:hover, #menu .box > div > a.category-7.active { background-position: -220px -390px; }
#menu .box > div > a.category-8 { background-position: 0px -275px; } #menu .box > div > a.category-8:hover, #menu .box > div > a.category-8.active { background-position: -220px -275px; }
#menu .box > div > a.category-9 { background-position: 0px -303px; } #menu .box > div > a.category-9:hover, #menu .box > div > a.category-9.active { background-position: -220px -303px; }
#menu .box > div > a.category-10 { background-position: 0px -216px; } #menu .box > div > a.category-10:hover, #menu .box > div > a.category-10.active { background-position: -220px -216px; }
#menu .box > div > a.category-11 { background-position: 0px -332px; } #menu .box > div > a.category-11:hover, #menu .box > div > a.category-11.active { background-position: -220px -332px; }
#menu .box > div > a.category-12 { background-position: 0px -361px; } #menu .box > div > a.category-12:hover, #menu .box > div > a.category-12.active { background-position: -220px -361px; }
#menu .box > div > a.category-13 { background-position: 0px -419px; } #menu .box > div > a.category-13:hover, #menu .box > div > a.category-13.active { background-position: -220px -419px; }
#menu .box > div > a.category-14 { background-position: 0px -448px; } #menu .box > div > a.category-14:hover, #menu .box > div > a.category-14.active { background-position: -220px -448px; }
#menu .box > div > a.category-15 { background-position: 0px -475px; } #menu .box > div > a.category-15:hover, #menu .box > div > a.category-15.active { background-position: -220px -475px; }
#menu .box > div > a.category-16 { background-position: 0px -505px; } #menu .box > div > a.category-16:hover, #menu .box > div > a.category-16.active { background-position: -220px -505px; }
#menu .box > div > a.category-17 { background-position: 0px -533px; } #menu .box > div > a.category-17:hover, #menu .box > div > a.category-17.active { background-position: -220px -533px; }
#menu .box > div > a.category-18 { background-position: 0px -564px; } #menu .box > div > a.category-18:hover, #menu .box > div > a.category-18.active { background-position: -220px -564px; }
#menu .box > div > a.category-19 { background-position: 0px -591px; } #menu .box > div > a.category-19:hover, #menu .box > div > a.category-19.active { background-position: -220px -591px; }
#menu .box > div > a.category-20 { background-position: 0px -626px; } #menu .box > div > a.category-20:hover, #menu .box > div > a.category-20.active { background-position: -220px -626px; }
#menu .box > div > a.category-21 { background-position: 0px -655px; } #menu .box > div > a.category-21:hover, #menu .box > div > a.category-21.active { background-position: -220px -655px; }
#menu .box > div > a.category-22 { background-position: 0px -683px; } #menu .box > div > a.category-22:hover, #menu .box > div > a.category-22.active { background-position: -220px -683px; }
#menu .box > div > a.category-23 { background-position: 0px -713px; } #menu .box > div > a.category-23:hover, #menu .box > div > a.category-23.active { background-position: -220px -713px; }
#menu .box > div > a.category-24 { background-position: 0px -742px; } #menu .box > div > a.category-24:hover, #menu .box > div > a.category-24.active { background-position: -220px -742px; }
#content { float: right; width: 700px; }
#footer-bg { position: relative; height: 115px; margin-top: -115px; background: #000; }
#footer { position: relative; width: 940px; height: 115px; padding: 0px 20px 0px 20px; margin: 0 auto; z-index: 4; }
#footer .links { position: absolute; top: 0; left: 20px; height: 52px; width: 940px; border-bottom: 1px solid #4d4d4d; }
#footer .links li { display: block; height: 17px; float: right; text-align: right; padding: 17px 0px 17px 92px; }
#footer .links li:first-child { float: left; padding-left: 0px; }
#footer .links a { display: block; height: 18px; font: normal normal 12px/18px Open Sans, sans-serif; color: #fff; }
#footer .links a:hover { text-decoration: underline; }
#footer .copyright { display: block; position: absolute; top: 75px; left: 20px; color: #ccc; }
#footer .phone { position: absolute; top: 74px; right: 260px; font: normal normal 12px/18px Open Sans, sans-serif; color: #c0c0c0; height: 18px; }
#footer .phone a { color: #c0c0c0; }
#footer .phone p { display: block; float: left; margin-right: 10px; }
#footer .phone span { display: block; float: left; font: normal 700 15px/18px Open Sans, sans-serif; color: #fff; background: url('image/interface.png') 0px -830px no-repeat; padding-left: 25px; }
#footer .callback-button { display: block; position: absolute; top: 69px; right: 20px; width: 218px; height: 28px; background: #000; font: normal normal 12px/28px Open Sans, sans-serif; text-align: center; border: 1px solid #787878; color: #fff;  }
#footer .callback-button:hover { background: #ae1321; border: 1px solid #ae1321; color: #fff; }
#popup { position: absolute; display: none; width: 890px; left: 50%; margin-left: -470px; z-index: 11; border: 1px solid #ddd; overflow: hidden; background: #fff; padding: 25px; overflow: hidden; box-shadow: 0 0 10px #bbb; }
#popup .close { display: block; position: absolute; right: 10px; top: 10px; width: 16px; height: 16px; background: url('image/interface.png') 3px -797px no-repeat; }
#popup .close:hover { opacity: 0.8; }
#popup.cart_add { width: 240px; margin-left: -120px; text-align: center; }
#popup.cart_add p { margin: 10px 0px 17px 0px; }
#popup.cart_add a { margin: 0px 0px 5px 50px; }
#popup.callback { width: 366px; margin-left: -183px; }
#popup.callback h2 { margin-bottom: 5px; }
#popup.callback td { padding: 15px 0px 3px 20px; line-height: 13px; }
#popup.callback td:first-child { width: 106px; padding-left: 0px; }
#popup.callback input[type="text"] { width: 230px; border: 1px solid #d3d2d2; padding: 5px; font: normal normal 12px/12px Open Sans, sans-serif; color: #000;  }
#popup.callback-success { width: 310px; margin-left: -155px; }
#popup.price-increase { width: 410px; margin-left: -205px; }
.button { position: relative; display: block; float: left; height: 14px; font: normal normal 12px/14px Open Sans, sans-serif; color: #fff; cursor: pointer; background: #ae1321; padding: 8px 13px 8px 13px; }
.button:hover { background: #9c0f1c; }
.button.right { float: right; }
input.button { height: 30px; }
.product-grid { overflow: hidden; margin-bottom: 5px; }
.product-grid .product { display: block; background: #fff; border-right: 2px solid #d9d6d6; width: 182px; float: left; margin: 0px 20px 20px 0px; overflow: hidden; padding: 18px; }
.product-grid .name { display: block; margin-bottom: 5px; font: normal normal 13px/18px Open Sans, sans-serif; color: #000; text-align: center; }
.product-grid .product:hover .name { text-decoration: underline; }
.product-grid .product img { display: block; width: 182px; height: 182px; margin-bottom: 15px; }
.product-grid .price { font: normal 700 14px/18px Open Sans, sans-serif; color: #000000; margin: 0; text-align: center; }
.product-list { overflow: hidden; margin-bottom: 5px; }
.product-list .product { width: 658px; border-right: 2px solid #d9d6d6; margin-bottom: 20px; padding: 20px; background: #fff; }
.product-list .image { display: block; float: left; width: 160px; height: 160px; }
.product-list .image img { width: 160px; height: 160px; }
.product-list .description { float: right; width: 478px; margin: 0; }
.product-list a.name { display: block; float: left; width: 270px; color: #000; font: normal normal 13px/18px Open Sans, sans-serif; margin-top: 4px; }
.product-list a.name:hover { text-decoration: underline; }
.product-list .buy { float: right; }
.product-list .price { display: block; float: right; margin-right: 15px; font: normal 700 14px/28px Open Sans, sans-serif; color: #000000; margin: 0px 10px 0px 0px; }
.product-list .add-to-cart { display: block; width: 30px; height: 30px; float: right; background: #ae1321 url('image/interface.png') -294px -27px no-repeat; }
.product-list .add-to-cart:hover { background: #9c0f1c url('image/interface.png') -294px -27px no-repeat; }
.product-list .attributes { display: block; width: 478px; border-top: 1px solid #e5e5e5; margin-top: 19px; padding-top: 10px; }
.product-list .attributes table { width: 100%; }
.product-list .attributes table td { border-bottom: 1px dashed #e5e5e5; vertical-align: top; padding:  4px 0px 4px 0px; }
.product-list .attributes table tr.last td { border-bottom: 0; padding-bottom: 0; }
.product-list .attributes table td.name { font: normal normal 12px/18px Open Sans, sans-serif; color: #666; text-align: left; width: 150px; }
.product-list .attributes table td.value { font: normal normal 12px/18px Open Sans, sans-serif; color: #000; text-align: right; }
.sort { display: block; margin: 0px 0px 20px 0px; }
.sort span { display: block; float: left; font: normal normal 12px/28px Open Sans, sans-serif; color: #666; }
.sort a { display: block; float: left; height: 30px; padding: 0px 11px 0px 11px; font: normal normal 12px/28px Open Sans, sans-serif; color: #666; margin-left: 10px; background: #f5f5f5; }
.sort a.active, .sort a:hover { color: #fff; background: #000; }
.pagination { display: block; margin: -5px 0px 25px 0px; }
.pagination a { display: block; float: left; height: 28px; padding: 0px 11px 0px 11px; font: normal normal 12px/28px Open Sans, sans-serif; color: #666; margin-right: 10px; background: #f5f5f5; }
.pagination a.active, .pagination a:hover { color: #fff; background: #000; }
#product-gallery { width: 330px; float: left; padding-bottom: 12px; }
#product-image { display: block; position: relative; height: 326px; width: 326px; margin-bottom: 10px; }
#product-image a { display: none; position: absolute; top: 0; left: 0; width: 296px; height: 296px; padding: 14px; background: #fff; border-right: 2px solid #d9d6d6; cursor: url('image/magnify.cur'), -moz-zoom-in; }
#product-images div { float: left; width: 62px; height: 62px; padding: 5px; background: #fff; border-right: 2px solid #d9d6d6; cursor: pointer; margin: 0px 10px 10px 0px; }
#product-images div img { display: block; width: 62px; height: 62px; display: block; }
#product-images div.active { border-right: 2px solid #ae1321; }
#product-description { width: 350px; float: right; padding-bottom: 23px; }
#product-description h1 { font: normal 600 20px/24px Open Sans, sans-serif; }
#product-description .cart { margin-bottom: 20px; }
#product-description .price { display: block; float: left; font: normal 700 15px/28px Open Sans, sans-serif; color: #000000; margin: 0px 15px 0px 0px; }
#product-description .add-to-cart { display: block; float: left; height: 30px; padding: 0px 8px 0px 30px; background: #ae1321 url('image/interface.png') -294px -27px no-repeat; font: normal normal 12px/28px Open Sans, sans-serif; color: #fff; }
#product-description .add-to-cart:hover { background: #9c0f1c url('image/interface.png') -294px -27px no-repeat; }
#product-description .description { border-top: 1px solid #d3d2d2; padding: 15px 0px 0px 0px; }
#product-description .description ul, #product-description .description ol { margin-left: 20px; }
#product-attributes { border-top: 1px solid #d3d2d2; padding: 20px 0px 15px 0px; font: normal normal 13px/22px Open Sans, sans-serif; }
#product-attributes table { width: 100%; margin-top: 15px; }
#product-attributes table td { border-bottom: 1px dashed #d6d5d5; vertical-align: top; padding:  5px 0px 5px 0px; }
#product-attributes table tr:first-child td { padding-top: 2px; }
#product-attributes table tr.last td { border-bottom: 0; }
#product-attributes table td.name { font: normal normal 12px/18px Open Sans, sans-serif; color: #666; text-align: left; width: 30%; }
#product-attributes table td.value { font: normal normal 12px/18px Open Sans, sans-serif; color: #000; text-align: right; }
.cart-info table { width: 100%; margin-bottom: 20px; }
.cart-info table td { padding: 10px; border: 1px solid #d3d2d2; }
.cart-info table thead td { border: 1px solid #d3d2d2; border-right: 1px solid #d3d2d2; background: #fff; font: normal normal 12px/15px Open Sans, sans-serif; color: #000; }
.cart-info td.image { width: 60px; }
.cart-info td.image a { display: block; width: 60px; height: 60px; border-right: 2px solid #d9d6d6; padding: 3px; background: #fff; }
.cart-info td.image img { width: 60px; height: 60px; }
.cart-info td.name a { display: block; font: normal normal 12px/15px Open Sans, sans-serif; color: #000; }
.cart-info td.name a:hover { text-decoration: underline; }
.cart-info td.name p { font: italic normal 12px/13px Open Sans; margin: 5px 0px 0px 0px; }
.cart-info td.price, .cart-info td.total, .checkout-product td.price, .checkout-product td.total { width: 70px; }
.cart-info td.right { text-align: right; }
.cart-info td.quantity { width: 95px; }
.cart-info td.quantity input[type="text"] { display: block; float: left; width: 30px; border: 1px solid #d3d2d2; padding: 5px; font: normal normal 12px/12px Open Sans, sans-serif; color: #000; }
.cart-info td.quantity a.cart-update { display: block; float: left; margin: 5px 0px 0px 7px; padding: 2px; width: 16px; height: 16px; background: url('image/interface.png') -96px -798px no-repeat; }
.cart-info td.quantity a.cart-remove { display: block; float: left; margin: 7px 0px 0px 1px; padding: 2px; width: 14px; height: 16px; background: url('image/interface.png') 4px -798px no-repeat; }
.cart-info td.quantity a.cart-update:hover, .cart-info td.quantity a.cart-remove:hover { opacity: 0.8; }
.checkout-product table { width: 100%; margin-bottom: 20px; }
.checkout-product table td { padding: 10px; border: 1px solid #d3d2d2; }
.checkout-product table thead td { border: 1px solid #d3d2d2; border-right: 1px solid #d3d2d2; background: #f2f2f2; font: normal normal 12px/15px Open Sans, sans-serif; color: #000; }
.checkout-product td.image { width: 60px; }
.checkout-product td.image a { display: block; width: 60px; height: 60px; border-right: 2px solid #d9d6d6; padding: 3px; background: #fff; }
.checkout-product td.image img { width: 60px; height: 60px; }
.checkout-product td.name a { display: block; font: normal normal 12px/15px Open Sans; color: #000; }
.checkout-product td.name a:hover { text-decoration: underline; }
.checkout-product td.name p { font: italic normal 12px/13px Open Sans; margin: 5px 0px 0px 0px; }
.checkout-product td.right { text-align: right; }
.checkout-content .form td { padding: 0px 20px 13px 0px; }
.checkout-content .form input[type="text"] { width: 250px; border: 1px solid #d3d2d2; padding: 5px; font: normal normal 12px/12px Open Sans, sans-serif; color: #000; margin-right: 20px; }
.checkout-content .form textarea { width: 400px; height: 80px; border: 1px solid #d3d2d2; padding: 5px; font: normal normal 12px/12px Open Sans, sans-serif; color: #000;  }
.checkout-content .form .error { color: #e62022; font-style: italic; }
.ocfilter { margin-bottom: 20px;  }
.ocfilter .box-content { display: block; padding: 19px; width: 660px; overflow: hidden; border: 1px solid #e1dddd; background: #f5f5f5; }
.ocfilter h3 { font: normal 600 13px/18px Open Sans, sans-serif; color: #000; text-transform: uppercase; margin-bottom: 15px; }
.ocfilter tr td { padding: 10px 0px 0px 0px; vertical-align: top; } 
.ocfilter tr:first-child td { padding-top: 0; }
.ocfilter .option-name { display: block; float: left; margin-right: 30px; font: normal 600 12px/22px Open Sans, sans-serif; color: #000; }
.ocfilter .option-values label { display: block; float: left; color: #666; margin-right: 20px; font: normal normal 12px/24px Open Sans, sans-serif; }
.ocfilter .option-values label.selected { color: #ae1321; }
.ocfilter .option-values .checker { margin: -2px 3px 0px 0px; }
.ocfilter .option-values .disabled input[type="checkbox"] { cursor: default; }
.checkout_agreement{ width: 100%; font-size: 11px; line-height: 1.2em; margin-bottom: 20px; }
.checkout_agreement p{ margin-bottom: 5px; }

.loader{ display: none; }
/*	loader	*/
.lds-facebook {
    display: inline-block;
    position: relative;
    width: 32px;
    height: 32px;
}
.lds-facebook div {
    display: inline-block;
    position: absolute;
    left: 3px;
    width: 6px;
    background: #ae1321;
    animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
    left: 3px;
    animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
    left: 13px;
    animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
    left: 22px;
    animation-delay: 0;
}
@keyframes lds-facebook {
    0% {
        top: 3px;
        height: 25px;
    }
    50%, 100% {
        top: 9px;
        height: 13px;
    }
}
/*	/loader	*/

.button#confirm { margin-bottom: 10px; float: none; height: 30px; }
.button#confirm+.loader{
    width: 140px;
    text-align: center;
    margin-top: -40px;
    margin-bottom: 2px; }
.button.disabled,
.button:disabled{
    opacity: 0.5;
    cursor: default; }
.button+.loader{  }
.button.disabled+.loader,
.button:disabled+.loader{
    display: block; }

.product-list__load-more{
    text-align: center;
    padding: 0px 0 25px 0;
}
.product-list__load-more__btn{
    display: inline-block;
    padding: 0px 10px 0px 10px;
    font: normal normal 12px/28px Arial, sans-serif;
    color: #fff;
    float: none;
    height: auto; }
.product-list__load-more__btn:disabled,
.product-list__load-more__btn.disabled{
    background: #f7f7f7;
    color: #fff; }
.product-list__load-more .loader{
    display: none;
    margin: -27px 0 -10px; }
.product-list__load-more__btn.disabled + .loader{
    display: block;
}

.footer__mobile {
    position: absolute;
    bottom: -40px;
    left: 280px;
    padding-left: 33px; }

.footer__mobile:hover {
    border-bottom-color: transparent; }

.footer__mobile:after {
    content: '';
    display: block;
    background: url('/image/mobile-phone-icon.svg') no-repeat;
    background-size: cover;
    width: 20px;
    height: 24px;
    position: absolute;
    left: 5px;
    top: -3px; }

.view-version-switch{
    cursor: pointer;
    border-bottom: 1px dotted;
    color: #fff; }
.view-version-switch:hover {
    border-bottom-color: transparent; }